# translation of nepomuk.po to Francais
# translation of nepomukserver.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Cyril Mougel <cyril.mougel@gmail.com>, 2007.
# Sébastien Renard <Sebastien.Renard@digitalfox.org>, 2007.
# Mickael Sibelle <kimael@gmail.com>, 2008, 2009, 2010.
# Sebastien Renard <Sebastien.Renard@digitalfox.org>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: nepomuk\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-09-16 03:56+0200\n"
"PO-Revision-Date: 2010-06-04 23:10+0200\n"
"Last-Translator: Mickael Sibelle <kimael@gmail.com>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: queryservice.cpp:98
#, kde-format
msgid "Invalid desktop query: '%1'"
msgstr "Requête de bureau incorrecte : « %1 »"

#: queryservice.cpp:126
#, kde-format
msgid "Invalid SPARQL query: '%1'"
msgstr "Requête SPARQL incorrecte : « %1 »"
